GDB (xrefs)

Functions | Variables
sparc64-solaris.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_sparc64_solaris (void)

## Variables
struct target_desc * | tdesc_sparc64_solaris

## Function Documentation

## ◆ initialize_tdesc_sparc64_solaris()

static void initialize_tdesc_sparc64_solaris | ( | void |  | ) |
| static

Definition at line 10 of file sparc64-solaris.c.

References allocate_target_description(), osabi_from_tdesc_string(), set_tdesc_architecture(), set_tdesc_osabi(), tdesc_create_feature(), tdesc_create_reg(), and tdesc_sparc64_solaris.

## Variable Documentation

## ◆ tdesc_sparc64_solaris

struct target_desc* tdesc_sparc64_solaris

Definition at line 8 of file sparc64-solaris.c.

Referenced by initialize_tdesc_sparc64_solaris().